summaryrefslogtreecommitdiffstats
path: root/bin/g-i-installation.sh
diff options
context:
space:
mode:
authorSteven Chamberlain <steven@pyro.eu.org>2015-05-03 14:56:02 +0100
committerHolger Levsen <holger@layer-acht.org>2015-05-03 16:11:35 +0200
commit6596ba4222e2158ac7aff416dd421f665188a1d5 (patch)
tree128cb4159ec4ab40e0d7c7845572916e6504d8d8 /bin/g-i-installation.sh
parent934c8ecf332f6f03529d5ba3cadc71d597bfdf6c (diff)
downloadjenkins.debian.net-6596ba4222e2158ac7aff416dd421f665188a1d5.tar.xz
g-i: clean up whitespace
Diffstat (limited to 'bin/g-i-installation.sh')
-rwxr-xr-xbin/g-i-installation.sh14
1 files changed, 7 insertions, 7 deletions
diff --git a/bin/g-i-installation.sh b/bin/g-i-installation.sh
index 83ce9ca9..8c7a9728 100755
--- a/bin/g-i-installation.sh
+++ b/bin/g-i-installation.sh
@@ -1271,13 +1271,13 @@ trap cleanup_all INT TERM EXIT
# install image preparation
#
if [ ! -z "$NETBOOT" ] ; then
- #
- # if there is a netboot installer tarball...
- #
- fetch_if_newer "$NETBOOT" "$URL"
- sha256sum "$NETBOOT"
- # try to extract, otherwise clean up and abort
- if ! tar -zxvf "$NETBOOT" ; then
+ #
+ # if there is a netboot installer tarball...
+ #
+ fetch_if_newer "$NETBOOT" "$URL"
+ sha256sum "$NETBOOT"
+ # try to extract, otherwise clean up and abort
+ if ! tar -zxvf "$NETBOOT" ; then
echo "tarball seems corrupt; deleting it"
rm -f "$NETBOOT"
exit 1